1. Poizon Order Manage
  • API Signature Integration
    • PHP Version
    • JAVA Version
    • Golang Version
  • Alibaba[1688] Open Platform API
    • 1688 Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
      • API for 1688 Recommended Products
    • 1688 Business Opportunities
      • API for 1688 Hot Products
      • API for 1688 Hot Keywords
    • 1688 Logistics
      • API for China Domestic Shipping Cost
      • API for Logistics Company List
    • 1688 Category
      • API for Category Search on 1688
    • 1688 Order Manage
      • API for Creating Preview Order
      • API for Creating Formal Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • API for Confirming Order Receipt
      • API for Retrieving Payment Link
      • API for Auto Payment of Order
    • 1688 Tools
      • API for Querying Openuid
      • API for obtaining the Wangwang Chat Link
    • 1688 Refund Order Manage
      • API for Querying Refund Order
        • Querying Details by Order ID
        • Querying Details by Refund Order ID
      • API for Querying Refund-Return Reasons
      • API for Querying Merchant Return Address
      • API for Querying Max Refundable Amount
      • API for Submitting Refund Application
      • API for Submitting Return ExprInfo
    • 1688 Message Service
      • Callback Message Signature Verification Specification
      • Order Created Message
      • Order Price Modification Message
      • Transaction Payment Message
      • Order Delivery Message
      • Logistics Order Status Change
      • Order Receipt Confirmation Message
      • Transaction Completed Message
  • Taobao Open Platform API
    • Taobao Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
    • Taobao Logistics
      • API for China Domestic Shipping Cost
    • Taobao Order Manage
      • Product Bunker interface
      • API for Creating Preview Order
      • API for Creating Formal Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • API for Auto Payment of Order
    • Taobao Message Service
      • Callback Message Signature Verification Specification
      • Order Status Update Message
      • Order Price Change Message
  • Poizon API
    • Poizon Product Search
      • API for Product Keyword Search
      • API for Product Detail Search
    • Poizon Order Manage
      • API for Create order & Payment Order
        POST
      • API for Canceling Formal Order
        POST
      • API for Querying Order Details
        POST
      • Query logistics track information
        POST
    • Poizon Balance Query API
      • API for Dewu Balance Query
  1. Poizon Order Manage

Query logistics track information

POST
/poizon/order/queryLogisticsTrace
API for Querying Order Details

Request

Body Params application/jsonRequired

Examples

Responses

🟢200成功
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://open-api.soureco.com/poizon/order/queryLogisticsTrace' \
--header 'Content-Type: application/json' \
--data '{
  "appKey": "",
  "appSecret": "",
  "customerOrderNo": "OA00835379"
}'
Response Response Example
{
    "msg": "success",
    "code": 200,
    "data": {
        "total": 1,
        "orderList": [
            {
                "maxQuantity": 1,
                "dwSkuId": "620516702",
                "distSubOrderNo": "913033-OA00835379_1",
                "distOrderNo": "913033-OA00835379",
                "orderStatus": "SELLER_PENDING_SHIP",
                "distSkuId": "379a2694-8ff9-47c6-9e9c-2de3c536511e",
                "userName": "张三A212789",
                "userId": "18820777181",
                "carrier": "",
                "modifyTime": 1779172720000,
                "trackingNo": "",
                "createTime": 1779172708000,
                "id": 835379,
                "customerOrderNo": "OA00835379"
            }
        ]
    },
    "status": 200
}
Previous
API for Querying Order Details
Next
API for Dewu Balance Query
Built with